Subject: problem with attachments

From: Barry Landy <[email-masked]>
Date: Thu, 11 Nov 2004 18:58:02 +0000 (GMT)

I have a problem sending attachments to one site (it is an email fax 
gateway).

When I send them an attachment using pine (currently 4.61, either the 
OS2 port or the windows port) their server does not see the attachment. 
This happens using two different smtp servers.

When I send the attachment using pine to other servers the attachment is 
seen fine.

When I send the attachment using a different mailer (a webmail 
interface) then the fax gateway sees the attachment.

The apparent deduction is that there is something non standard about the 
way Pine is constructing the headers for attachments that the gateway 
does not like.

I can obviously send evidence of what Pine is doing by sending myself 
an attachment, but before doing so

a) does anyone have any ideas?
b) what data would people like to see?

-- 
Barry Landy                        Home:        +44-1223-570417
192, Gilbert Road                  College:     +44-1223-332058
Cambridge CB4 3PB                  Efax:	+44-870-458-0205
England				   Email	[email-masked]
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------